@charset "UTF-8";
/* SCSS imports */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
:root {
  --foreground-primary: #665345;
  --foreground-secondary: #493b32;
  --border-primary: #796353;
  --border-hr: #c9e3cd;
  --border-nav-undelerine: #665345;
  --btn-bkgd-primary-default: #0a1045;
  --btn-bkgd-primary-hover: #0d1459;
  --btn-bkgd-primary-pressed: #0a1045;
  --btn-link-primary-default: #0a1045;
  --btn-link-primary-hover: #0d1459;
  --btn-link-primary-pressed: #0a1045;
  --btn-link-underline-primary-default: #0a1045;
  --btn-link-underline-primary-hover: #0d1459;
  --btn-link-underline-primary-pressed: #0a1045;
  --btn-foreground-primary-default: white;
  --btn-foreground-primary-hover: white;
  --btn-foreground-primary-pressed: white;
  --btn-bkgd-secondary-default: white;
  --btn-bkgd-secondary-hover: white;
  --btn-bkgd-secondary-pressed: white;
  --border-secondary-default: #866d58;
  --border-secondary-hover: #614f42;
  --border-secondary-pressed: #866d58;
  --btn-foreground-secondary-default: #665345;
  --btn-foreground-secondary-hover: #3d3129;
  --btn-foreground-secondary-pressed: #665345;
  --border-input-default: #aed5b4;
  --border-input-hover: #a1cea8;
  --border-input-pressed: #93c89b;
  --foreground-input-default: #55453a;
  --foreground-input-hover: #55453a;
  --foreground-input-pressed: #55453a;
  --background-input-default: white;
  --background-input-hover: white;
  --background-input-pressed: white;
  --border-focus: #005fcc;
  --border-underline: #0a1045;
  --font-brand-font: "Undella";
  --font-primary-font: "Open Sans";
  --font-secondary-font: "Playfair Display"; }

/* Google Fonts */
/* Local fonts */
@font-face {
  font-family: "Undella";
  src: url("../fonts/undella.ttf") format("truetype"), url("../fonts/undella.woff") format("woff"); }

/* Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0px;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

header {
  position: relative; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }
  blockquote:before, blockquote:after,
  q:before,
  q:after {
    content: "";
    content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  -webkit-text-size-adjust: none; }

mark {
  background-color: transparent;
  color: inherit; }

input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input,
select,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none; }

html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

strong,
b {
  font-weight: 600; }

em,
i {
  font-style: italic; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal; }

img {
  border: 0;
  display: block; }

/* Elements */
body {
  color: var(--foreground-primary);
  font-family: var(--font-primary-font);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  margin: 0 auto;
  background: url("../../images/bkgd-forest.jpg") top left no-repeat;
  background-color: #272324;
  background-attachment: fixed;
  background-size: cover; }

p {
  font-family: var(--font-primary-font);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 2.25rem; }
  @media (min-width: 768px) {
    p {
      font-size: 1.125rem;
      line-height: 1.6; } }
  p.small,
  p.small a {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 2rem; }
  p.xsmall,
  p.xsmall a {
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 1.75rem; }

h1 {
  font-family: var(--font-brand-font);
  font-weight: 400;
  font-size: 3.5rem;
  line-height: 1.2;
  margin-bottom: 1rem; }
  @media (min-width: 768px) {
    h1 {
      font-size: 4.25rem;
      margin-bottom: 1.125rem;
      line-height: 1.2; } }
  @media (min-width: 1545px) {
    h1 {
      font-size: 5.5rem;
      margin-bottom: 3.5rem;
      line-height: 1; } }
  @media (min-width: 1945px) {
    h1 {
      font-size: 6rem;
      margin-bottom: 3.5rem; } }
  h1 span {
    letter-spacing: 1rem; }

h2 {
  font-family: var(--font-secondary-font);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 1.5rem; }
  @media (min-width: 768px) {
    h2 {
      font-size: 2rem;
      line-height: 1.3; } }

h3 {
  font-family: var(--font-secondary-font);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 1rem; }
  @media (min-width: 768px) {
    h3 {
      font-size: 1.5rem;
      line-height: 1.2; } }

h4 {
  font-family: var(--font-secondary-font);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 0.75rem; }
  @media (min-width: 768px) {
    h4 {
      font-size: 1.25rem;
      line-height: 1.4; } }

h5 {
  font-family: var(--font-primary-font);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 0.75rem; }
  @media (min-width: 768px) {
    h5 {
      font-size: 1.25rem;
      line-height: 1.4; } }

h6 {
  font-family: var(--font-primary-font);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.3; }
  @media (min-width: 768px) {
    h6 {
      font-size: 1.125rem;
      line-height: 1.6; } }

ol,
ul {
  margin-left: 1.5rem;
  margin-bottom: 2.25rem;
  font-weight: 400; }
  ol li,
  ul li {
    font-size: 1rem;
    line-height: 1.6; }
    @media (min-width: 768px) {
      ol li,
      ul li {
        font-size: 1.125rem; } }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

a {
  color: var(--foreground-primary);
  font-size: 1rem;
  line-height: 1.6; }
  @media (min-width: 768px) {
    a {
      font-size: 1.125rem; } }

hr {
  border: 0;
  border-top: solid 8px var(--border-hr); }

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
textarea {
  font-family: var(--font-primary-font);
  font-size: 1rem;
  color: var(--foreground-input-default);
  background: car(--background-input-default);
  border: solid 2px var(--border-input-default);
  border-radius: 12px;
  display: block;
  outline: 0;
  padding: 0 1.5rem;
  text-decoration: none;
  width: 100%;
  height: 3.5rem; }
  input[type="text"]:hover,
  input[type="tel"]:hover,
  input[type="password"]:hover,
  input[type="email"]:hover,
  textarea:hover {
    color: var(--foreground-input-hover);
    background: --background-input-hover; }
  input[type="text"]:active,
  input[type="tel"]:active,
  input[type="password"]:active,
  input[type="email"]:active,
  textarea:active {
    color: var(--foreground-input-pressed);
    background: --background-input-pressed; }
  input[type="text"]:focus,
  input[type="tel"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  textarea:focus {
    border-color: var(--border-focus); }

textarea {
  padding-top: 1rem;
  padding-bottom: 1rem;
  min-height: 15rem; }

nav {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  position: relative; }
  @media (min-width: 950px) {
    nav {
      background-image: url("../../images/bkgd-pattern-sand.png");
      background-size: 2.5rem;
      background-position: top left;
      border-bottom: 2px solid var(--border-primary);
      padding: 2rem 4rem; } }
  @media (min-width: 1300px) {
    nav {
      flex-direction: row;
      padding-left: 5.5rem;
      padding-right: 5.5rem; } }
  @media (min-width: 1920px) {
    nav {
      padding: 1rem 10.25rem; } }
  nav .logo-container {
    padding-right: 0;
    box-sizing: content-box;
    max-width: 4.5rem;
    display: none; }
    @media (min-width: 950px) {
      nav .logo-container {
        max-width: 10rem; } }
    @media (min-width: 1300px) {
      nav .logo-container {
        display: flex;
        padding-right: 2rem;
        max-width: 9.375rem; } }
    nav .logo-container a {
      display: block; }
      nav .logo-container a:hover {
        text-decoration: none;
        border-bottom: none; }
  nav .logo {
    width: 100%; }
  nav ul {
    display: none;
    align-items: center;
    list-style: none;
    margin: 0;
    padding-top: 20px;
    width: 100%;
    justify-content: space-between; }
    nav ul ul {
      width: auto; }
    @media (min-width: 950px) {
      nav ul {
        display: flex;
        padding-top: 0px; } }
    @media (min-width: 1300px) {
      nav ul {
        justify-content: flex-end; } }
  nav li {
    padding-left: 2.75rem; }
    @media (min-width: 1300px) {
      nav li {
        font-size: 1.125rem; } }
    nav li:first-child {
      padding: 0; }
  nav a {
    text-decoration: none; }
    nav a.current {
      font-weight: 600;
      border-bottom: 2px solid var(--border-nav-undelerine); }
    nav a:hover {
      border-bottom: 2px solid var(--border-nav-undelerine); }

section {
  margin-bottom: 2.5rem; }
  @media (min-width: 768px) {
    section {
      margin-bottom: 5.5rem; } }
  section.content {
    margin-bottom: 0; }
    section.content section:first-of-type {
      margin-top: 0; }
  section:last-of-type {
    margin-bottom: 0; }

.home .content {
  padding-top: 4rem; }
  .home .content .logo {
    max-width: 95%;
    padding-bottom: 2rem;
    margin: 0 auto; }
    @media (min-width: 768px) {
      .home .content .logo {
        max-width: 75%; } }

.team .content section {
  margin-bottom: 5.5rem; }

.blog .content section {
  margin-top: 2rem;
  margin-bottom: 2rem; }
  @media (min-width: 768px) {
    .blog .content section {
      margin-top: 5.5rem;
      margin-bottom: 5.5rem; } }

.blog .secondary {
  margin-top: 2rem; }

.services .panel p {
  margin-bottom: 2.25rem; }

@media (min-width: 1300px) {
  .contact .column-container {
    gap: 11rem; } }

.contact .panel p {
  margin-bottom: 2.25rem; }

.contact input[type="submit"] {
  margin-top: 1rem; }

footer {
  background: url("../../images/bkgd-pattern-sand.png") top left;
  background-size: 2.5rem;
  border-top: 2px solid var(--border-primary);
  padding: 2.5rem 2.5rem; }
  @media (min-width: 840px) {
    footer {
      padding: 2.5rem 10.25rem; } }
  footer .footer-links {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.25rem;
    width: 100%;
    margin: 0 auto 1.25rem; }
    @media (min-width: 500px) {
      footer .footer-links {
        flex-direction: row; } }
  footer p {
    text-align: center; }
    footer p.xsmall {
      margin: 0; }

.hamburger {
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
  display: block;
  width: 40px;
  cursor: pointer;
  z-index: 9999;
  appearance: none;
  background: none;
  outline: none;
  border: none; }
  @media (min-width: 950px) {
    .hamburger {
      top: 50%;
      margin-top: -1.3125rem; } }

.hamburger .bar,
.hamburger:after,
.hamburger:before {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background-color: #493b32;
  margin: 6px 0px;
  border-radius: 2px;
  transition: 0.4s; }

.hamburger.is-active:before {
  transform: rotate(-45deg) translate(-8px, 6px); }

.hamburger.is-active:after {
  transform: rotate(45deg) translate(-9px, -8px); }

.hamburger.is-active .bar {
  opacity: 0; }

.mobile-nav {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  min-height: 100vh;
  display: block;
  z-index: 98;
  background: #cfac90;
  transition: 0.4s;
  padding: 7.5rem 1.25rem 0; }

.mobile-nav.is-active {
  left: 0; }

.mobile-nav a {
  display: block;
  width: 100%;
  font-size: 1.125rem;
  max-width: 200px;
  margin: 0 auto 16px;
  text-align: center;
  padding: 12px 16px;
  color: #3d3129;
  text-decoration: none; }
  .mobile-nav a:hover {
    color: #3d3129;
    border: none;
    font-weight: 600; }
  .mobile-nav a:active {
    color: #665345; }
  .mobile-nav a.current {
    border: none; }
  .mobile-nav a:last-child {
    margin-top: 32px; }

@media (min-width: 950px) {
  .mobile-nav {
    display: none; }
  .hamburger {
    display: none; } }

.wrapper {
  display: flex;
  padding: 0 0; }
  @media (min-width: 768px) {
    .wrapper {
      padding: 2rem 3rem; } }
  @media (min-width: 1200px) {
    .wrapper {
      padding: 2.5rem 3rem; } }
  @media (min-width: 1920px) {
    .wrapper {
      padding: 2.5rem 11.5rem; } }

.container {
  position: relative;
  margin: 0 auto;
  max-width: 97rem;
  background: rgba(255, 255, 255, 0.95);
  border-radius: 0;
  overflow: hidden; }
  @media (min-width: 768px) {
    .container {
      border-radius: 20px;
      border: 2px solid var(--border-primary); } }

.content {
  padding: 5.5rem 1.5rem; }
  @media (min-width: 768px) {
    .content {
      padding: 5.5rem 3rem; } }
  @media (min-width: 950px) {
    .content {
      padding: 4rem 4rem; } }
  @media (min-width: 1300px) {
    .content {
      padding-left: 5.5rem;
      padding-right: 5.5rem; } }
  @media (min-width: 1920px) {
    .content {
      padding: 5.5rem 10.25rem; } }

.column-container {
  display: flex;
  flex-direction: column; }
  @media (min-width: 1300px) {
    .column-container {
      flex-direction: row;
      gap: 5.5rem; } }
  .column-container .left-column,
  .column-container .right-column {
    flex: 1; }
  @media (min-width: 1350px) {
    .column-container .right-column {
      flex-basis: 25.25rem;
      flex-grow: 0;
      flex-shrink: 0; } }

.img-container {
  display: flex;
  flex-direction: column;
  gap: 2.5rem; }
  @media (min-width: 950px) {
    .img-container {
      flex-direction: row; } }
  @media (min-width: 500px) {
    .img-container {
      gap: 2.5rem; } }
  .img-container img {
    width: 100%;
    max-width: 18.75rem; }
  .img-container .left-column {
    flex-basis: 13rem;
    flex-grow: 0;
    flex-shrink: 0; }

@media (min-width: 1200px) {
  .form-container .field-container {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    margin-bottom: 1rem; } }

@media (min-width: 1500px) {
  .form-container .field-container {
    flex-direction: row;
    gap: 2rem;
    margin-bottom: 2rem; } }

.form-container .field-container input,
.form-container .field-container textarea {
  flex: 1;
  margin-bottom: 1rem; }
  @media (min-width: 1200px) {
    .form-container .field-container input,
    .form-container .field-container textarea {
      margin-bottom: 0; } }

.form-container .field-container .error {
  border-color: red;
  color: red; }

.panel {
  position: relative;
  padding: 2rem 2rem 12.5rem;
  background-image: url("../../images/bkgd-pattern-sand.png");
  background-repeat: repeat;
  background-position: top left;
  background-size: 2.5rem;
  border: 2px solid var(--border-primary);
  border-radius: 20px;
  height: fit-content; }
  @media (min-width: 500px) {
    .panel {
      padding-bottom: 18.75rem; } }
  .panel ​ h2 {
    border-bottom: 1px solid var(--border-primary);
    padding-bottom: 0.625rem; }
  .panel p {
    margin: 0; }
  .panel .tree-logo {
    width: 50%;
    margin-left: 50%;
    position: absolute;
    bottom: 2rem;
    left: -25%; }
    @media (min-width: 500px) {
      .panel .tree-logo {
        width: 15.625rem;
        left: -7.8125rem; } }

::-webkit-input-placeholder {
  color: var(--foreground-input-default);
  position: relative; }

:-moz-placeholder {
  color: var(--foreground-input-default); }

::-moz-placeholder {
  color: var(--foreground-input-default); }

:-ms-input-placeholder {
  color: var(--foreground-input-default); }

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
  font-size: 1rem;
  display: inline-block;
  border: 0;
  cursor: pointer;
  line-height: 1.8;
  text-align: center;
  text-decoration: none;
  font-weight: 400;
  transition: all 0.2s;
  position: relative; }
  input[type="submit"].primary, input[type="submit"].secondary,
  input[type="reset"].primary,
  input[type="reset"].secondary,
  input[type="button"].primary,
  input[type="button"].secondary,
  button.primary,
  button.secondary,
  .button.primary,
  .button.secondary {
    border-radius: 12px;
    padding: 0.85rem 2rem;
    width: 100%; }
    input[type="submit"].primary.right-arrow, input[type="submit"].secondary.right-arrow,
    input[type="reset"].primary.right-arrow,
    input[type="reset"].secondary.right-arrow,
    input[type="button"].primary.right-arrow,
    input[type="button"].secondary.right-arrow,
    button.primary.right-arrow,
    button.secondary.right-arrow,
    .button.primary.right-arrow,
    .button.secondary.right-arrow {
      padding-left: 4rem; }
    @media (min-width: 768px) {
      input[type="submit"].primary, input[type="submit"].secondary,
      input[type="reset"].primary,
      input[type="reset"].secondary,
      input[type="button"].primary,
      input[type="button"].secondary,
      button.primary,
      button.secondary,
      .button.primary,
      .button.secondary {
        width: auto; }
        input[type="submit"].primary.right-arrow, input[type="submit"].secondary.right-arrow,
        input[type="reset"].primary.right-arrow,
        input[type="reset"].secondary.right-arrow,
        input[type="button"].primary.right-arrow,
        input[type="button"].secondary.right-arrow,
        button.primary.right-arrow,
        button.secondary.right-arrow,
        .button.primary.right-arrow,
        .button.secondary.right-arrow {
          padding-left: 2rem; } }
  input[type="submit"].right-arrow,
  input[type="reset"].right-arrow,
  input[type="button"].right-arrow,
  button.right-arrow,
  .button.right-arrow {
    padding-right: 4rem; }
    input[type="submit"].right-arrow:after,
    input[type="reset"].right-arrow:after,
    input[type="button"].right-arrow:after,
    button.right-arrow:after,
    .button.right-arrow:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 2rem;
      margin-top: -8.19px;
      width: 1.25rem;
      height: 1.0625rem; }
  input[type="submit"].primary,
  input[type="reset"].primary,
  input[type="button"].primary,
  button.primary,
  .button.primary {
    color: var(--btn-foreground-primary-default);
    background-color: var(--btn-bkgd-primary-default); }
    input[type="submit"].primary.right-arrow:after,
    input[type="reset"].primary.right-arrow:after,
    input[type="button"].primary.right-arrow:after,
    button.primary.right-arrow:after,
    .button.primary.right-arrow:after {
      background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%23FFFFFF"/></svg>'); }
    input[type="submit"].primary:hover,
    input[type="reset"].primary:hover,
    input[type="button"].primary:hover,
    button.primary:hover,
    .button.primary:hover {
      color: var(--btn-foreground-primary-default);
      background-color: var(--btn-bkgd-primary-hover); }
    input[type="submit"].primary:active,
    input[type="reset"].primary:active,
    input[type="button"].primary:active,
    button.primary:active,
    .button.primary:active {
      color: var(--btn-foreground-primary-default);
      background-color: var(--btn-bkgd-primary-pressed); }
  input[type="submit"].secondary,
  input[type="reset"].secondary,
  input[type="button"].secondary,
  button.secondary,
  .button.secondary {
    color: var(--btn-foreground-secondary-default);
    background-color: var(--btn-bkgd-secondary-default);
    border: 2px solid var(--border-secondary-default);
    font-weight: 500; }
    input[type="submit"].secondary.right-arrow:after,
    input[type="reset"].secondary.right-arrow:after,
    input[type="button"].secondary.right-arrow:after,
    button.secondary.right-arrow:after,
    .button.secondary.right-arrow:after {
      background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%2355453A"/></svg>'); }
    input[type="submit"].secondary:hover,
    input[type="reset"].secondary:hover,
    input[type="button"].secondary:hover,
    button.secondary:hover,
    .button.secondary:hover {
      color: var(--btn-foreground-secondary-hover);
      background-color: var(--btn-bkgd-secondary-hover);
      border: 2px solid var(--border-secondary-hover); }
      input[type="submit"].secondary:hover.right-arrow:after,
      input[type="reset"].secondary:hover.right-arrow:after,
      input[type="button"].secondary:hover.right-arrow:after,
      button.secondary:hover.right-arrow:after,
      .button.secondary:hover.right-arrow:after {
        background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%233d3129"/></svg>'); }
    input[type="submit"].secondary:active,
    input[type="reset"].secondary:active,
    input[type="button"].secondary:active,
    button.secondary:active,
    .button.secondary:active {
      color: var(--btn-foreground-secondary-pressed);
      background-color: var(--btn-bkgd-secondary-pressed);
      border: 2px solid var(--border-secondary-pressed); }
      input[type="submit"].secondary:active.right-arrow:after,
      input[type="reset"].secondary:active.right-arrow:after,
      input[type="button"].secondary:active.right-arrow:after,
      button.secondary:active.right-arrow:after,
      .button.secondary:active.right-arrow:after {
        background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%233d3129"/></svg>'); }
  input[type="submit"].link,
  input[type="reset"].link,
  input[type="button"].link,
  button.link,
  .button.link {
    color: var(--btn-link-primary-default);
    border-bottom: 2px solid var(--btn-link-underline-primary-default); }
    input[type="submit"].link.right-arrow,
    input[type="reset"].link.right-arrow,
    input[type="button"].link.right-arrow,
    button.link.right-arrow,
    .button.link.right-arrow {
      padding-right: 0; }
      input[type="submit"].link.right-arrow:after,
      input[type="reset"].link.right-arrow:after,
      input[type="button"].link.right-arrow:after,
      button.link.right-arrow:after,
      .button.link.right-arrow:after {
        right: -32px;
        background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%230a1045"/></svg>'); }
    input[type="submit"].link:hover,
    input[type="reset"].link:hover,
    input[type="button"].link:hover,
    button.link:hover,
    .button.link:hover {
      color: var(--btn-link-primary-hover);
      border-bottom: 2px solid var(--btn-link-underline-primary-hover); }
      input[type="submit"].link:hover.right-arrow:after,
      input[type="reset"].link:hover.right-arrow:after,
      input[type="button"].link:hover.right-arrow:after,
      button.link:hover.right-arrow:after,
      .button.link:hover.right-arrow:after {
        background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%230d1459"/></svg>'); }
    input[type="submit"].link:active,
    input[type="reset"].link:active,
    input[type="button"].link:active,
    button.link:active,
    .button.link:active {
      color: var(--btn-link-primary-pressed);
      border-bottom: 2px solid var(--btn-link-underline-primary-hover); }
      input[type="submit"].link:active.right-arrow:after,
      input[type="reset"].link:active.right-arrow:after,
      input[type="button"].link:active.right-arrow:after,
      button.link:active.right-arrow:after,
      .button.link:active.right-arrow:after {
        background-image: url('data:image/svg+xml,<svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3658 9.27436L12.166 16.6434C12.0159 16.797 11.8123 16.8833 11.6 16.8833C11.3877 16.8833 11.1842 16.797 11.034 16.6434C10.8839 16.4897 10.7996 16.2813 10.7996 16.0641C10.7996 15.8468 10.8839 15.6384 11.034 15.4848L16.8689 9.51385H1.20036C0.988198 9.51385 0.784722 9.42758 0.634698 9.27403C0.484674 9.12048 0.400391 8.91222 0.400391 8.69507C0.400391 8.47792 0.484674 8.26966 0.634698 8.11611C0.784722 7.96256 0.988198 7.87629 1.20036 7.87629H16.8689L11.034 1.90535C10.8839 1.75172 10.7996 1.54334 10.7996 1.32607C10.7996 1.10879 10.8839 0.90042 11.034 0.746784C11.1842 0.593148 11.3877 0.506836 11.6 0.506836C11.8123 0.506836 12.0159 0.593148 12.166 0.746784L19.3658 8.11578C19.4401 8.19183 19.4992 8.28213 19.5394 8.38153C19.5797 8.48093 19.6004 8.58747 19.6004 8.69507C19.6004 8.80267 19.5797 8.90921 19.5394 9.00861C19.4992 9.10801 19.4401 9.19831 19.3658 9.27436Z" fill="%230a1045"/></svg>'); }
  input[type="submit"].centered,
  input[type="reset"].centered,
  input[type="button"].centered,
  button.centered,
  .button.centered {
    margin-left: auto;
    margin-right: auto; }

.btn-group {
  display: flex;
  gap: 1.125rem;
  flex-direction: column;
  align-items: flex-start; }
  @media (min-width: 768px) {
    .btn-group {
      gap: 2rem;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center; } }
